Subject: mp3blaster unusable under virtual console, works ok in x-terminal

From: Lance Simmons <[email-masked]>
Date: Thu, 21 Jun 2001 02:17:55 -0500

Package: mp3blaster
Version: 1:2pre3.0p8-1
Severity: important
Tags: sid

When run in a virtual console, [F1]-[F9] do not work as described,
and [F4] causes a segmentation fault. mp3blaster is unusable in virtual 
console

In any sort of x-terminal, it works ok.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux wagnolia 2.4.5 #1 SMP Wed Jun 20 17:01:33 CDT 2001 i686
Locale: LANG=C, LC_CTYPE=C

Versions of packages mp3blaster depends on:
ii  libc6                  2.2.3-6           GNU C Library: Shared libraries an
ii  libncurses5            5.2.20010318-2    Shared libraries for terminal hand
ii  libstdc++2.10-glibc2.2 1:2.95.4-0.010604 The GNU stdc++ library            
ii  libvorbis0             1.0rc1-1          The OGG Vorbis lossy audio compres

---

From: Carlos Laviola <[email-masked]>
Date: Thu, 21 Jun 2001 15:29:10 -0300

tags 101735 unreproducible
thanks

> In any sort of x-terminal, it works ok.

I'm pretty sure it works in the console. I just tested it again. And F4
works as well. If you are sure this happens, can you follow-up to the
bug and provide more information, like a strace log?

Thank you,
Carlos.

-- 
 _ _  _| _  _  | _   . _ | _  carlos.debian.net   Debian-BR Project
(_(_|| |(_)_)  |(_|\/|(_)|(_| uin#: 981913 (icq)  debian-br.sf.net

Linux: the choice of a GNU generation - Registered Linux User #103594